> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# クレジット利用状況

> FirecrawlのAPIキーが必要なAI agentの方は、自動オンボーディング手順について[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)を参照してください。


## OpenAPI

````yaml ja/api-reference/v2-openapi.json GET /team/credit-usage
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/credit-usage:
    get:
      tags:
        - Billing
      summary: 認証済みのチームの残りクレジット数を取得する
      operationId: getCreditUsage
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      billingPeriodEnd:
                        description: 現在の課金期間の終了日。
                        example: '2025-01-31T23:59:59Z'
                        format: date-time
                        nullable: true
                        type: string
                      billingPeriodStart:
                        description: 現在の課金期間の開始日。
                        example: '2025-01-01T00:00:00Z'
                        format: date-time
                        nullable: true
                        type: string
                      planCredits:
                        description: >-
                          プランに含まれるクレジット数です。クーポンクレジット、クレジットパック、自動チャージで付与されるクレジットは含まれません。
                        example: 500000
                        type: number
                      remainingCredits:
                        description: チームの残りクレジット数
                        example: 1000
                        type: number
                    type: object
                  success:
                    example: true
                    type: boolean
                type: object
          description: 成功時のレスポンス
        '404':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Could not find credit usage information
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: クレジット使用状況が見つかりません
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Internal server error while fetching credit usage
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: サーバーエラー
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````